body {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
}

table {
	direction:ltr;
}

a {
color:#000000;
}

a:hover {
color:#0173B1;
text-decoration:underline;
}

th {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

.dir_rtl {
	direction:rtl;
}

.bodystyle {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

.product_tumb_title {
	font-size:12px;
	color:#000000;
	text-decoration:none;
}

.product_tumb_price {
	font-size:16px;
}

.product_tumb_original_price {
	font-size:12px;
	color:#666666;
}

.product_tumb_description {
	font-size:11px;
}

.nav_bar_on {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 3px; 
	FONT-WEIGHT: bolder; 
	FONT-SIZE: 12px; 
	PADDING-BOTTOM: 3px; 
	CURSOR: hand; 
	COLOR: #ffffff; 
	LINE-HEIGHT: 21px; 
	PADDING-TOP: 3px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	HEIGHT: 21px; 
	BACKGROUND-COLOR:#DA3E3E; 
	TEXT-ALIGN: right;
}
.nav_bar_off {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 3px; 
	FONT-WEIGHT: bolder; 
	FONT-SIZE: 12px; 
	PADDING-BOTTOM: 3px; 
	CURSOR: hand; 
	COLOR: #ffffff; 
	LINE-HEIGHT: 21px; 
	PADDING-TOP: 3px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	HEIGHT: 21px; 
	BACKGROUND-COLOR:#AE0000;
	TEXT-ALIGN: right;
}
.nav_bar_selected {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 3px; 
	FONT-WEIGHT: bolder; 
	FONT-SIZE: 12px; 
	PADDING-BOTTOM: 3px; 
	CURSOR: hand; 
	COLOR: #ffffff; 
	LINE-HEIGHT: 21px; 
	PADDING-TOP: 3px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	HEIGHT: 21px; 
	BACKGROUND-COLOR: #DA3E3E; 
	TEXT-ALIGN: right;
}

.product_name {
	FONT-SIZE: 19px;
	color:#000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.but_style {
	background-image:url(../img/but_mask.gif);
	color:#FFFFFF;
	border-width:0;
	font-weight:bolder;
	cursor:hand;
	width:100px;
	height:23px;
	font-family:Arial, Helvetica, sans-serif;
}

.sec_but_style {
	background-image:url(../img/but_mask_sec.gif);
	color:#FFFFFF;
	border-width:0;
	font-weight:bolder;
	cursor:hand;
	width:100px;
	height:23px;
	font-family:Arial, Helvetica, sans-serif;
}

.basket_status {
	font-size:12px;
	color:#2F4E6F;
	line-height:10px;
	height:10px;
	text-decoration:none;
}

.basket_status:hover {
	text-decoration:none;
}

.footer {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
}

.footer_nav {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
}

.price_style {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 19px;
	color:#FF0000;
}

.path_adress_style {
	font-size: 12px;
	color:#768fb5;
	text-decoration:none;
}

.path_adress_style:hover {
	font-size: 12px;
	color:#5279A2;
}

.table_title {
	background-repeat:repeat-x;
	background-color:#EFEFDE;
	font-size: 12px;
	color:#2F4E6F;
	border-right:#ffffff solid 1px;
	height:30px;
	background-image:url(../img/table_td_back.gif);
}

.gray_text {
	font-size: 12px;
	color:#666666;
	text-decoration:none;
}

.gray_text_small {
	font-size: 10px;
	color:#666666;
	text-decoration:none;
}

.mid_panel_search {
	font-size: 11px;
	color:#FFD7B0;
	text-decoration:none;
	line-height:10px;
}

.white_text {
	font-size: 12px;
	color:#ffffff;
	text-decoration:none;
}

.white_text:hover {
	color:#CCCCCC;
}

.header_nav {
	font-size: 12px;
	color:#666666;
	text-decoration:none;
	font-weight:normal;
}

.header_nav:hover {
	color:#FF0000;
}

.page_title {
	color:#000000;
	font-size:32px;
	font-weight:500;
}

.dark_blue {
	font-size: 12px;
	color:#2F4E6F;
}

.light_blue {
	font-size: 12px;
	color:#C4DAF1;
}


.menulist {
	list-style:none;
	margin-right:5px;
	color:#000084;
}

.menulist a {
	color:#000084;
	text-decoration:underline;
}

.menulist li a {
	font-weight:bold;
	font-size:12px;
	color:#0000FF;
}
.menulist ul {
	margin-right:0px;
	list-style:none;
}
.menulist li li a {
	font-weight:normal;
	color:#000084;
}

#nav_selected {
	color:#FF0000;
}

.indexthumb {
	position:relative;
}

.indexthumb div {
	display:none;
	position:absolute;
	right:-45px;
	top:-30px;
	z-index:500;
}
.indexthumb:hover div {
	display:block;
}

.indexthumb1 {
	position:relative;
}

.indexthumb1 div {
	position:absolute;
	right:-45px;
	top:-30px;
	z-index:500;
}

.imgb {
	border:1px solid #cccccc;
}

.butlink:hover {
	color:#F00;
	padding:0px;
	margin-bottom:0px;
}

.topnav {
	text-decoration:none;
	
}

.topnav:hover {
	text-decoration:none;
}

.topnav span.rc {
	background-image:url(../img/topnavcornr1.gif);
	background-position:right top;
	background-repeat:no-repeat;
	height:22px;
	float:right
	border:1px solid #F00;
	display:block;
	padding-right:5px;
	margin-left:2px;
}
.topnav:hover span.rc {
	background-image:url(../img/topnavcornr4.gif);
	background-position:right top;
}

.topnav span.c {
	background-image:url(../img/topnavcornl3.gif);
	background-repeat:no-repeat;
	background-position:left top;
	height:22px;
	color:#ffffff;
	float:right
	display:block;
	cursor:pointer;
	font-size:13px;
	font-weight:bold;
	padding-top:3px;
	padding-left:6px;
	padding-right:1px;
	position:relative;
}
.topnav:hover span.c {
	background-image:url(../img/topnavcornl4.gif);
	background-position:left top;
	color:#FFF;
}

.topnavselected {
	text-decoration:none;
	
}

.topnavselected:hover {
	text-decoration:none;
}

.topnavselected span.rc {
	background-image:url(../img/topnavcornr4.gif);
	background-repeat:no-repeat;
	background-position:right top;
	height:22px;
	float:right
	border:1px solid #F00;
	display:block;
	padding-right:5px;
	margin-left:2px;
}
.topnavselected:hover span.rc {
	background-image:url(../img/topnavcornr4.gif);
}

.topnavselected span.c {
	background-image:url(../img/topnavcornl4.gif);
	background-repeat:no-repeat;
	background-position:top left;
	height:22px;
	color:#ffffff;
	float:right
	display:block;
	cursor:pointer;
	font-size:13px;
	font-weight:bold;
	padding-top:3px;
	padding-left:6px;
	padding-right:1px;
	position:relative;
}
.topnavselected:hover span.c {
	background-image:url(../img/topnavcornl4.gif);
	background-position:top left;
	color:#FFF;
}

.navline {
	height:41px;
	width:100%;
	background-color:#546d8b;
	border-right:1px solid #000;
}

.navpanel {
	padding-right:0px;
	display:none;
	vertical-align:middle;
}

.navpanel a {
	font-size:14px;
	color:#FFF;
	text-decoration:none;
}
.navpanel a:hover {
	color:#FFF;
	text-decoration:none;
}

.navpanel {
	margin-right:15px;
}

.catlinks {
	color:#000;
	text-decoration:none;
}
.catlinks:hover {
	color:#F00;
	text-decoration:none;
}

.topnav span.c span.navsep1 {
	width:20px;
	height:20px;
	display:block;
	position:absolute;
	background-image:url(../img/topnavln1.png);
	width:15px;
	height:22px;
	left:-10px;
	top:0px;
}
.topnav:hover span.c span.navsep1 {
	background-image:url(../img/topnavl1.png);
}

.topnavselected span.c span.navsep1 {
	width:20px;
	height:20px;
	display:block;
	position:absolute;
	background-image:url(../img/topnavl1.png);
	width:15px;
	height:22px;
	left:-10px;
	top:0px;
}
.topnavselected:hover span.c span.navsep1 {
	background-image:url(../img/topnavl1.png);
}

